﻿/*Created with Adobe RoboHelp 2017.*/
BODY {
	background-color: #ffffff;
	font-family: Calibri;
}
H1 {
	font-weight: bold;
	margin-top: 1pt;
	border-left-style: none;
	border-bottom-style: none;
	margin-bottom: 10pt;
	font-family: Calibri;
	font-size: 24pt;
	color: #ea1923;
	x-next-class: ;
	x-next-type: H1;
	text-decoration: none;
}
LI.h1 {
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 14pt;
	color: #6b6d70;
	text-decoration: none;
}
H2 {
	font-weight: bold;
	line-height: 18pt;
	margin-top: 22pt;
	margin-bottom: 3pt;
	font-family: Calibri;
	font-size: 14pt;
	color: #808080;
	text-decoration: none;
}
LI.h2 {
	font-weight: bold;
	line-height: 18pt;
	font-family: Arial, sans-serif;
	font-size: 12pt;
	color: #808080;
	text-decoration: none;
}
H3 {
	font-weight: bold;
	line-height: 19.2pt;
	margin-top: 23.5pt;
	margin-bottom: 12pt;
	font-family: Calibri;
	font-size: 12pt;
	color: #808080;
}
LI.h3 {
	font-weight: bold;
	font-family: Arial, sans-serif;
	line-height: 19.2pt;
	font-size: 11pt;
	color: #6b6d70;
}
H4 {
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #808080;
	font-size: 10pt;
}
LI.h4 {
	font-weight: bold;
	font-size: 12.0pt;
	font-family: Arial, sans-serif;
	color: #666666;
}
LI.h5 {
	font-weight: bold;
	font-size: 10.0pt;
	font-family: Arial, sans-serif;
	color: #a9e1f8;
}
H6 {
	font-weight: bold;
	color: #808080;
	font-size: 10pt;text-decoration: underline;
}
LI.h6 {
	font-weight: bold;
	font-size: 8.0pt;
}
P {
	margin-bottom: 7.5pt;
	line-height: 150%;
	margin-top: 3pt;
	font-family: Calibri;
	font-size: 12pt;
	color: #3f3f3f;
}
LI.p {
	font-size: 9pt;
	color: #000000;
	font-family: Arial, sans-serif;
	line-height: 150%;
}
a {
	display: inline;
	color: #0000ff;
	text-decoration: underline;
}
A.expandspot {
	cursor: hand;
	font-style: italic;
	color: #0000ff;
	text-decoration: none;
}
SPAN.expandtext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
A.dropspot {
	cursor: hand;
	font-style: italic;
	color: #0000ff;
	text-decoration: none;
}
A.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
P.top {
	font-family: Arial, sans-serif;
	line-height: 150%;
	margin-left: 0pt;
	list-style: inside url("Images/top.bmp");
}
LI.p-top {
	font-family: Arial, sans-serif;
	line-height: 150%;
	list-style: inside url("Images/top.bmp");
}
P.NUMBERING {
	line-height: 13.5pt;
	list-style: decimal;
	font-weight: normal;
	font-family: Calibri;
	font-size: 12pt;
	color: #3f3f3f;
}
LI.p-NUMBERING {
	font-family: Arial, sans-serif;
	color: #e31837;
	line-height: 13.5pt;
	list-style: decimal;
	font-size: 9pt;
	font-weight: normal;
}
P.Note {
	margin-top: 22px;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-left: 0in;
	margin-bottom: 12pt;
	padding-left: 15px;
	padding-right: 10px;
	font-family: Calibri;
	font-size: 10pt;
	background-color: #515151;
	color: #ffffff;
	x-next-class: Note;
	x-next-type: P;
}
LI.p-Note {
	font-family: Arial;
	color: #000000;
	font-size: 9pt;
	background-color: #c0c0c0;
}
P.Example {
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-left: 25%;
	margin-bottom: 12pt;
	color: #000000;
	width: 50%;
	border-left-style: Solid;
	border-right-style: Solid;
	border-top-style: Solid;
	border-bottom-style: Solid;
	text-align: Left;
	font-size: 9pt;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-top: 26px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-left: 15px;
	padding-right: 10px;
	font-family: Calibri;
	background-color: #f9c66d;
}
LI.p-Example {
	font-family: Arial;
	color: #000000;
	text-align: Left;
	font-size: 9pt;
}
P.Output {
	margin-top: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10;
	padding-right: 10;
	display: block;
	margin-left: 25%;
	margin-bottom: 12pt;
	color: #000000;
	width: 50%;
	text-align: Left;
	font-family: "Courier New", monospace;
	font-size: 9pt;
	border-left-style: None;
	border-right-style: None;
	border-top-style: None;
	border-bottom-style: None;
	background-color: #f9c66d;
}
LI.p-Output {
	color: #000000;
	text-align: Left;
	font-family: "Courier New", monospace;
	font-size: 9pt;
}
P.BULLET1 {
	margin-top: 3pt;
	margin-bottom: 7.5pt;
	line-height: 13.5pt;
	list-style: square;
	margin-left: 0pt;
	font-family: Calibri;
	font-size: 12pt;
	color: #3f3f3f;
}
LI.p-BULLET1 {
	line-height: 13.5pt;
	color: #f4002d;
	list-style: disc;
}
P.BULLET2 {
	text-indent: -;
	list-style: square;
	line-height: 150%;
	margin-left: 10pt;
	font-family: Calibri;
	font-size: 11pt;
	color: #424242;
}
LI.p-BULLET2 {
	text-indent: -;
	list-style: square;
	line-height: 150%;
	color: #e31837;
	margin-left: 0.12in;
}
LI.P-TableFieldNormal {
	font-weight: bold;
	font-style: normal;
	line-height: 50%;
	color: #ffffff;
}
P.TableNormalText {
	line-height: Normal;
	margin-top: 3pt;
	margin-bottom: 7.5pt;
	margin-left: 5pt;
	color: #3f3f3f;
}
LI.p-TableNormalText {
	line-height: Normal;
	color: #3d3d3d;
}
LI.P-ListNumber {
	list-style: decimal;
}
LI.P-notes {
	list-style: url("Icons/notes.bmp");
}
LI.P-Style1 {
	list-style: url("Icons/notebullet.bmp");
}
LI.P-Line {
	line-height: Normal;
	text-align: Left;
	color: #999999;
}
LI.P-Line1 {
	line-height: 3pt;
	color: #999999;
}
a.breadcrumbs {
	color: #f4002d;
}
A:active {
	text-decoration: none;
}
A:hover {
	text-decoration: none;
}
A:link {
	font-style: italic;
	font-weight: normal;
	text-decoration: none underline;
}
A:visited {
	font-style: italic;
	font-weight: normal;
	text-decoration: none underline;
}
P.Path {
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	line-height: 200%;
	margin-right: 0pt;
	text-indent: 0.25in;
	margin-left: -0.069in;
	background-color: #474747;
}
LI.p-Path {
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	line-height: 200%;
	text-indent: 0.25in;
}
P.BULLET3 {
	line-height: 150%;
	list-style: inside square;
	margin-left: 20pt;
	font-family: Calibri;
	font-size: 10pt;
	color: #444444;
}
LI.p-BULLET3 {
	line-height: 150%;
	list-style: inside square;
	color: #e31837;
}
LI.P-BULLET4 {
	list-style: inside url("Icons/Bullet3.jpg");
}
P.Tablebullet {
	line-height: Normal;
	list-style: square;
	margin-left: 0;
	color: #3f3f3f;
	x-next-class: ;
	x-next-type: IMPLICIT_P;
}
LI.p-Tablebullet {
	line-height: Normal;
	color: #e31837;
	list-style: square;
	font-family: Arial;
	font-size: 10pt;
}
LI.P-Header {
	text-align: Right;
	list-style: url("Icons/Comviva Usage_Final_word.JPG");
}
P.Codes {
	font-family: "Courier New", monospace;
	margin-left: 20pt;
	line-height: Normal;
	color: #000000;
}
LI.p-Codes {
	font-family: "Courier New", monospace;
	line-height: Normal;
	color: #000000;
}
SPAN.Image {
	vertical-align: Baseline;
	font-size: 6pt;
}
P.BodyText {
	margin-left: 0px;
	text-align: Justify;
	font-size: 12pt;
	color: #3a3a3a;
}
LI.p-BodyText {
	color: #000000;
	text-align: Justify;
}
P.NUMBERING1 {
	line-height: 13.5pt;
	list-style: upper-roman;
	margin-left: 15pt;
	font-family: Calibri;
	font-size: 11pt;
	color: #3f3f3f;
}
LI.p-NUMBERING1 {
	font-family: Arial, sans-serif;
	color: #e31837;
	line-height: 13.5pt;
	font-size: 9pt;
	list-style: upper-roman;
	margin-left: 0.12in;
}
P.NUMBERING2 {
	line-height: 13.5pt;
	list-style: lower-alpha;
	margin-left: 25pt;
	font-family: Calibri;
	font-size: 10pt;
	color: #3f3f3f;
}
LI.p-NUMBERING2 {
	font-family: Arial, sans-serif;
	color: #e31837;
	line-height: 13.5pt;
	font-size: 9pt;
	list-style: lower-alpha;
}
P.TableHeading {
	line-height: Normal;
	margin-top: 3pt;
	margin-bottom: 7.5pt;
	margin-left: 5pt;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
}
LI.p-TableHeading {
	line-height: Normal;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
}
LI.P-tooltip {
	font-style: italic;
	font-weight: normal;
	color: #ff0000;
}
SPAN.tooltip {
	font-style: italic;
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #ff0000;
}
P.Coverpagetitle {
	font-weight: bold;
	font-style: normal;
	font-size: 24pt;
	text-align: center;
	font-family: Calibri;
	color: #f4002d;
	x-next-class: Coverpagetitle;
	x-next-type: P;
}
LI.p-Coverpagetitle {
	font-size: 15;
	font-weight: bold;
	font-style: normal;
	color: #c0c0c0;
}
P.Tip {
	font-family: Arial;
	margin-top: 22px;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #dfe6ff;
	border-top-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10;
	padding-right: 10;
	display: block;
	margin-left: 0in;
	margin-bottom: 12pt;
	color: #000000;
	font-size: 9pt;
}
LI.p-Tip {
	font-family: Arial;
	color: #000000;
	font-size: 9pt;
}
span.Style1 {
}
rh-list.rl-P-Tablebullet2 {
	x-level-count: 1;
	x-lvl-1-format: "<x>";
	x-lvl-1-type: square;
}
rh-list.rl-P-Tablelist1 {
	x-level-count: 1;
	x-lvl-1-format: "<x>";
	x-lvl-1-type: square;
}
table.Mahindra {
	x-1st-row: 1;
	x-1st-row-name: t1st;
	x-border-spacing: 0px;
	x-row-pat-1: 1;
	x-row-pat-1-name: t1Row;
	x-row-pat-count: 2;
	x-row-pat-2: 1;
	x-row-pat-2-name: t2Row;
	x-col-pat-1: 1;
	x-col-pat-1-name: t1Col;
	x-col-pat-count: 2;
	x-col-pat-2: 1;
	x-col-pat-2-name: t2Col;
	font-family: Arial;
	font-size: 10pt;
}
li.Style3 {
}
LI.p-Tablebullet1 {
	line-height: Normal;
	color: #e31837;
	list-style: square;
	font-family: Arial;
	font-size: 10pt;
	margin-left: 1px;
}
P.Tablebullet1 {
	line-height: Normal;
	list-style: square;
	margin-left: 34px;
	color: #3f3f3f;
	x-next-class: ;
	x-next-type: IMPLICIT_P;
}
li.new-list {
	list-style: square;
}
table.Mahindra td {
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}
table.Mahindra tr.t1st td {
	background-color: #6b6d70;
	color: #ffffff;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}
table.Mahindra tr.t1Row td {
	font-family: Arial;
	font-size: 10pt;
	border-top-style: Solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
table.Mahindra tr.t2Row td {
	font-family: Arial;
	font-size: 10pt;
}
table.Mahindra td.t1Col {
	font-family: "Times New Roman";
	font-size: 12pt;
	border-left-style: Solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
}
rh-list.Bullet {
	x-lvl-4-type: decimal;
	x-lvl-4-format: "&o<x>&c";
	x-lvl-4-margin: 60px;
	x-lvl-5-format: "&o<x>&c";
	x-lvl-5-margin: 80px;
	x-lvl-6-type: lower-roman;
	x-lvl-6-format: "&o<x>&c";
	x-lvl-6-margin: 100px;
	x-lvl-8-type: lower-alpha;
	x-lvl-8-margin: 140px;
	x-lvl-7-format: "<x>.";
	x-lvl-7-margin: 120px;
	x-lvl-9-type: lower-roman;
	x-lvl-9-margin: 160px;
	x-lvl-1-pfx-class: rls-1-Bullet;
	x-lvl-2-pfx-class: rls-2-Bullet;
	x-lvl-3-pfx-class: rls-3-Bullet;
	x-lvl-1-format: "<x>";
	x-lvl-2-format: "<x>";
	x-lvl-3-format: "<x>";
	x-lvl-2-type: "En Dash";
	x-lvl-2-margin: 60px;
	x-lvl-2-text-indent: -20px;
	x-lvl-2-p-class: BodyText;
	x-lvl-2-p-tag: P;
	x-lvl-3-type: Third;
	x-lvl-1-type: First;
	x-lvl-3-margin: 80px;
	x-lvl-3-text-indent: -20px;
	x-lvl-3-p-class: BodyText;
	x-lvl-3-p-tag: P;
	x-level-count: 9;
	x-lvl-1-margin: 40px;
	x-lvl-1-text-indent: -20px;
	x-lvl-1-p-class: BodyText;
	x-lvl-1-p-tag: P;
}
span.rls-1-Bullet {
	font-family: Arial;
	color: #e21635;
	font-size: 12pt;
}
span.rls-2-Bullet {
	font-family: Arial;
	color: #e21635;
	font-size: 10pt;
}
span.rls-3-Bullet {
	color: #e21635;
	font-size: 10pt;
}
rh-list.Number {
	x-lvl-2-type: lower-alpha;
	x-lvl-3-type: lower-roman;
	x-lvl-4-type: decimal;
	x-lvl-4-format: "&o<x>&c";
	x-lvl-4-margin: 60px;
	x-lvl-5-format: "&o<x>&c";
	x-lvl-5-margin: 80px;
	x-lvl-6-type: lower-roman;
	x-lvl-6-format: "&o<x>&c";
	x-lvl-6-margin: 100px;
	x-lvl-8-type: lower-alpha;
	x-lvl-8-margin: 140px;
	x-lvl-7-format: "<x>.";
	x-lvl-7-margin: 120px;
	x-lvl-9-type: lower-roman;
	x-lvl-9-margin: 160px;
	x-lvl-1-pfx-class: rls-1-Number;
	x-lvl-1-format: "<x>.";
	x-lvl-2-format: "<x>.";
	x-lvl-2-pfx-class: rls-2-Number;
	x-lvl-3-format: "<x>.";
	x-lvl-3-pfx-class: rls-3-Number;
	x-lvl-1-margin: 40px;
	x-lvl-1-text-indent: -20px;
	x-lvl-1-p-class: BodyText;
	x-lvl-1-p-tag: P;
	x-lvl-2-margin: 60px;
	x-lvl-2-text-indent: -20px;
	x-lvl-2-p-class: BodyText;
	x-lvl-2-p-tag: P;
	x-level-count: 9;
	x-lvl-3-margin: 70px;
	x-lvl-3-text-indent: -20px;
	x-lvl-3-p-class: BodyText;
	x-lvl-3-p-tag: P;
}
span.rls-1-Number {
	font-family: Arial;
	color: #e21635;
	font-size: 9pt;
}
span.rls-2-Number {
	color: #e21635;
	font-size: 9pt;
}
span.rls-3-Number {
	color: #e21635;
	font-family: Arial;
	font-size: 9pt;
}
span.Screen_element {
	font-weight: bold;
	font-size: 12pt;
	color: #f9a519;
}
p.Leadline {
	font-weight: bold;
	font-size: 12pt;
	color: #3f3f3f;
	x-next-class: BodyText;
	x-next-type: P;
	text-decoration: underline;
}
rh-seq.Third {
	x-font: "Arial Unicode MS";
	x-count: 1;
	x-1: ■;
}
rh-seq.First {
	x-font: "Arial Unicode MS";
	x-count: 1;
	x-1: ■;
}
rh-list.Table-bullet {
	x-lvl-3-type: lower-roman;
	x-lvl-3-format: "<x>&c";
	x-lvl-3-margin: 40px;
	x-lvl-4-type: decimal;
	x-lvl-4-format: "&o<x>&c";
	x-lvl-4-margin: 60px;
	x-lvl-5-format: "&o<x>&c";
	x-lvl-5-margin: 80px;
	x-lvl-6-type: lower-roman;
	x-lvl-6-format: "&o<x>&c";
	x-lvl-6-margin: 100px;
	x-lvl-8-type: lower-alpha;
	x-lvl-8-margin: 140px;
	x-lvl-7-format: "<x>.";
	x-lvl-7-margin: 120px;
	x-lvl-9-type: lower-roman;
	x-lvl-9-margin: 160px;
	x-lvl-1-type: Table_first;
	x-lvl-1-pfx-class: rls-1-Table-bullet;
	x-lvl-2-type: "En Dash";
	x-lvl-2-pfx-class: rls-2-Table-bullet;
	x-lvl-2-format: "<x>";
	x-lvl-1-format: "<x>";
	x-lvl-1-margin: 40px;
	x-lvl-1-text-indent: -20px;
	x-lvl-1-p-class: TableNormalText;
	x-lvl-1-p-tag: P;
	x-level-count: 9;
	x-lvl-2-margin: 60px;
	x-lvl-2-text-indent: -20px;
	x-lvl-2-p-class: TableNormalText;
	x-lvl-2-p-tag: P;
}
rh-seq.Table_first {
	x-font: "Arial Unicode MS";
	x-count: 1;
	x-1: ■;
}
span.rls-1-Table-bullet {
	font-family: Arial;
	color: #e21635;
}
span.rls-2-Table-bullet {
	color: #e21635;
	font-family: Arial;
}
h5 {
	font-weight: bold;
	margin-top: 14pt;
	margin-bottom: 14pt;
	margin-left: 0pt;
	margin-right: 0pt;
	page-break-after: avoid;
	color: #808080;
	font-size: 10pt;
}
